<?
/*
* ===========================================*
* 项目: Ourplus网站流量统计分析系统*
* 版本: Bate1*
* 开发: 看海*
* ===========================================*
* Copyright (c) 2004 - 2005*
* 主页: http://stat.ourplus.com*
* 信箱: fantasysisky@hotmail.com*
* 版权信息: 本软体为共享软体(shareware)提供个人网站免费使用，
                作者看海 (stat.ourplus.com) 保留全部权力，受相关法律和国际
				公约保护，请勿非法修改、转载、散播，或用于其他赢利行为，
				并请勿删除版权声明。*
* ===========================================*
*/

	if( is_file( './' . COUNT_DIRNAME . '/count.js' ) || is_file( './' . COUNT_DIRNAME . '/count.php' ) )
	{
	}
	else
	{
		header( "Location:install.php" );
		exit;
	}

	if( is_file( './install.php' ) )
	{
		echo '请先删除 ./install.php 再进入系统';
		exit;
	}

	//验证
	if( $_SESSION[SESSION_MANAGER] == '' || $_SESSION[SESSION_USERID] < 1 )
	{
		echo "<SCRIPT LANGUAGE=\"JavaScript\">
		<!--
		//alert( '您还没有登录!' );
		location='./login.php';
		//-->
		</SCRIPT>";
		exit;
	}
?>